port: 7890
socks-port: 7891
allow-lan: true
mode: Rule
log-level: info
external-controller: 127.0.0.1:9090
proxies:
  - {name: 🇭🇰 香港, server: xg.dashuai.cyou, port: 19901, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-015-1A, server: 195.58.49.42, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇮🇳 印度中转, server: chiyu.myfczy169.top, port: 21061, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇸🇬 新加坡2高速中转3x, server: gsgs.hy2.one, port: 53341, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇨🇳 台湾中转 04, server: chiyu.myfczy169.top, port: 34915, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 香港-LELE测试-1.5x-HY-1A, server: jg647hf446ghvw.eucs.cn, port: 50673, type: ss, cipher: chacha20-ietf-poly1305, password: c274f8f4-7697-45d0-b4c0-ef31fb3ada45, udp: true}
  - {name: 🇩🇪 德国中转, server: chiyu.myfczy169.top, port: 21098, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-013-1A, server: 194.87.69.52, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇦🇷 阿根廷 IEPL专线NO1, server: i.needss.top, port: 20014, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇯🇵 日本NO.1, server: haa.dashuai.cyou, port: 45056, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-016-1B, server: 194.87.69.50, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-016-1A, server: 194.87.69.50, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 导航页, server: 8.8.8.8, port: 80, type: ss, cipher: chacha20-ietf-poly1305, password: 8aea6d08-7886-4b34-8d1d-c3b543a9374a, udp: true}
  - {name: 🇩🇪 德国-法兰克福-HY-001-1A, server: 5.39.252.204, port: 3942, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: M2UyNTc5OWUwYjkyM2Q2OQ==, skip-cert-verify: true}
  - {name: 🇺🇸 美国 IEPL专线NO1, server: i.needss.top, port: 54770, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇺🇸 美国2SS中转, server: pro.sulink.one, port: 48880, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇸🇬 新加坡1高速中转3x, server: gsgs.hy2.one, port: 53342, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇸🇬 新加坡NO.1, server: haa.dashuai.cyou, port: 45054, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇬🇧 英国中转 01, server: chiyu.myfczy169.top, port: 59863, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-015-1B, server: 195.58.49.42, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-014-1B, server: 195.58.49.50, port: 28153, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇯🇵 日本SS中转4, server: pro.sulink.one, port: 48886, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇻🇳 越南高速中转, server: gsgs.hy2.one, port: 63326, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇺🇸 美国中转 01, server: chiyu.myfczy169.top, port: 53473, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇸🇬 建议有事没事都更新订阅, server: cainiao212.top, port: 666, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 香港2SS中转, server: pro.sulink.one, port: 48876, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇭🇰 香港4高速中转5x, server: gsgs.hy2.one, port: 53346, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本3SS中转25x, server: g3.hy2.one, port: 22063, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇭🇰 香港-LELE测试-1.5x-HY-1B, server: jg647hf446ghvw.eucs.cn, port: 50673, type: ss, cipher: chacha20-ietf-poly1305, password: b9d51751-7367-4562-9fda-ac8f1822139a, udp: true}
  - {name: 🇬🇧 英国SS-13, server: gsgs.hy2.one, port: 60194, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇲🇴 澳门NO.2, server: xdd.dashuai.cyou, port: 45051, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇸🇬 新加坡07奈非-5x, server: sg07v6.sulink.one, port: 32052, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: www.bing.com, skip-cert-verify: true}
  - {name: 🇭🇰 香港01, server: gy.666666222.shop, port: 34338, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇭🇰 香港5高速中转5x, server: gsgs.hy2.one, port: 53345, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本1高速中转, server: gsgs.hy2.one, port: 53339, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇭🇰 香港中转 02, server: chiyu.myfczy169.top, port: 36858, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇯🇵 日本04, server: gy.666666222.shop, port: 20008, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇨🇳 台湾01, server: gy.666666222.shop, port: 47564, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇹🇷 土耳其中转, server: chiyu.myfczy169.top, port: 21048, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-013-1B, server: 194.87.69.52, port: 28153, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇨🇳 台湾 1, server: gy.666666222.shop, port: 20032, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-014-1A, server: 195.58.49.50, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇸🇬 新加坡3高速中转3x, server: gsgs.hy2.one, port: 53340, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇭🇰 公益路线-香港HK 限速50MBPS-1B, server: jehw72eh.97kb.com, port: 49709, type: ss, cipher: aes-256-gcm, password: b9d51751-7367-4562-9fda-ac8f1822139a, udp: true}
  - {name: 🇯🇵 日本SS中转25x, server: g2.hy2.one, port: 13106, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇫🇷 法国1, server: haa.dashuai.cyou, port: 45072, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇦🇺 澳大利亚原生1, server: haa.dashuai.cyou, port: 45062, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇭🇰 香港中转 05, server: chiyu.myfczy169.top, port: 20901, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇸🇪 瑞典中转, server: chiyu.myfczy169.top, port: 22539, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇻🇳 越南中转, server: chiyu.myfczy169.top, port: 21071, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇯🇵 JP 香草星冰乐, server: jpzl2.stardad.lol, port: 48512, type: hysteria2, password: 8aea6d08-7886-4b34-8d1d-c3b543a9374a, sni: https://bing.com, skip-cert-verify: true}
  - {name: 🇭🇰 香港2高速中转2x, server: gsgs.hy2.one, port: 53348, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本中转 04, server: chiyu.myfczy169.top, port: 20678, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 中国-香港-HY-005-1A, server: 212.192.12.70, port: 32902, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: YzcwOTNlODc4NDIzMWMyMg==, skip-cert-verify: true}
  - {name: 🇭🇰 中国-香港-HY-002-1B, server: 212.192.15.239, port: 37676, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: Y2JhZTU3ZjE4ZTI0MzRmMQ==, skip-cert-verify: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-016-1B, server: 194.87.69.50, port: 45751, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇩🇪 德国 IEPL专线NO1, server: i.needss.top, port: 54787, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-012-1A, server: 195.58.49.86, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇵🇹 葡萄牙 IEPL专线NO1, server: qd.needss.top, port: 31001, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇺🇸 美国02, server: us02.sulink.one, port: 10522, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: www.bing.com, skip-cert-verify: true}
  - {name: 🇭🇰 香港02, server: gy.666666222.shop, port: 20035, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇫🇷 法国IPV6-09, server: fr09.sulian.life, port: 40149, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: fr09.sulian.life, skip-cert-verify: true}
  - {name: 🇸🇬 新加坡中转 01, server: chiyu.myfczy169.top, port: 14362, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇬🇧 英国中转 02, server: chiyu.myfczy169.top, port: 30518, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇯🇵 日本中转 01, server: chiyu.myfczy169.top, port: 34701, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-012-1B, server: 195.58.49.86, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇸🇬 新加坡中转 02, server: chiyu.myfczy169.top, port: 21296, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇸🇬 新加坡中转 03, server: chiyu.myfczy169.top, port: 50691, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇨🇦 加拿大 IEPL专线 NO1, server: i.needss.top, port: 45112, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇸🇬 新加坡NO.2, server: xdd.dashuai.cyou, port: 45055, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇫🇷 法国2, server: xdd.dashuai.cyou, port: 45071, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇨🇳 台湾2, server: xdd.dashuai.cyou, port: 45077, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇧🇷 巴西中转, server: chiyu.myfczy169.top, port: 20936, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇨🇳 台湾SS中转25x, server: g2.hy2.one, port: 13108, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇮🇳 印度1, server: haa.dashuai.cyou, port: 45074, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇯🇵 日本中转 02, server: chiyu.myfczy169.top, port: 38180, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-013-1A, server: 194.87.69.52, port: 28153, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇺🇸 美国2高速中转, server: gsgs.hy2.one, port: 53333, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本SS中转1, server: pro.sulink.one, port: 48889, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇺🇸 美国1SS中转, server: pro.sulink.one, port: 48881, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇭🇰 三网中转香港|5x, server: ahkt.sulink.one, port: 21064, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: www.bing.com, skip-cert-verify: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-013-1B, server: 194.87.69.52, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇺🇸 美国05, server: us05.sulink.one, port: 42052, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: us05.sulink.one, skip-cert-verify: true}
  - {name: 🇯🇵 日本2高速中转, server: gsgs.hy2.one, port: 53338, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-014-1B, server: 195.58.49.50, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇨🇳 台湾-02-奈非-3x, server: tw02v6.sulian.life, port: 30001, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: www.bing.com, skip-cert-verify: true}
  - {name: 🇰🇷 韩国 IEPL专线NO1, server: i.needss.top, port: 20021, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇰🇷 韩国高速中转3, server: gsgs.hy2.one, port: 63321, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇸🇬 新加坡02-V4-流媒体, server: cf.hy2.one, port: 2052, type: vmess, uuid: 6bae1014-072d-4d16-a29b-a4d750366d77, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /0, headers: {Host: sg0002.hy-2.top}}, udp: true}
  - {name: 🇭🇰 香港6高速中转, server: gsgs.hy2.one, port: 53344, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-014-1A, server: 195.58.49.50, port: 28153, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 非洲 IEPL专线 NO1, server: i.needss.top, port: 44410, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: XT-RIE, server: hk.kfsldflk.xyz, port: 1200, type: ss, cipher: aes-256-gcm, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇺🇸 美国 纽约2, server: gy.666666222.shop, port: 20016, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇦🇺 澳大利亚 IEPL专线NO1, server: i.needss.top, port: 20011, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇭🇰 中国-香港-HY-002-1A, server: 212.192.15.239, port: 37676, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: Y2JhZTU3ZjE4ZTI0MzRmMQ==, skip-cert-verify: true}
  - {name: 🇸🇬 新加坡03奈非-5x, server: sg03v6.sulink.one, port: 22052, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: www.bing.com, skip-cert-verify: true}
  - {name: 🇭🇰 香港1高速中转2x, server: gsgs.hy2.one, port: 53349, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇮🇳 印度2, server: xdd.dashuai.cyou, port: 45073, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-012-1B, server: 195.58.49.86, port: 28153, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇨🇳 台湾02-3x-流媒体, server: cf.hy2.one, port: 80, type: vmess, uuid: 6bae1014-072d-4d16-a29b-a4d750366d77, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /af323d, headers: {Host: tw02.hy2.one}}, udp: true}
  - {name: 🇯🇵 日本02, server: gy.666666222.shop, port: 20004, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-016-1A, server: 194.87.69.50, port: 45751, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇪🇸 西班牙IPV6, server: sp01.sulink.one, port: 20649, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: sp01.sulink.one, skip-cert-verify: true}
  - {name: 下方为备用节点, server: 666.com, port: 777, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇫🇷 法国 CM 隧道NO1, server: qd.needss.top, port: 52108, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇯🇵 日本中转 03, server: chiyu.myfczy169.top, port: 14087, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 中国-香港-HY-005-1B, server: 212.192.12.70, port: 32902, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: YzcwOTNlODc4NDIzMWMyMg==, skip-cert-verify: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-015-1B, server: 195.58.49.42, port: 28153, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇺🇸 美国5, server: yx.sulink.one, port: 80, type: vmess, uuid: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: us5.sulink.one}}, udp: true}
  - {name: 🇦🇺 澳大利亚原生2, server: xdd.dashuai.cyou, port: 45063, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇨🇳 台湾中转 05, server: chiyu.myfczy169.top, port: 44454, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇯🇵 日本2SS中转15x, server: g.hy2.one, port: 20546, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇬🇧 英国中转 03, server: chiyu.myfczy169.top, port: 22771, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇯🇵 日本03, server: gy.666666222.shop, port: 20006, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇹🇭 泰国中转, server: chiyu.myfczy169.top, port: 20289, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇳🇱 荷兰 IEPL专线NO1, server: qd.needss.top, port: 20014, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇭🇰 公益路线-香港HK 限速50MBPS-1A, server: jehw72eh.97kb.com, port: 49709, type: ss, cipher: aes-256-gcm, password: c274f8f4-7697-45d0-b4c0-ef31fb3ada45, udp: true}
  - {name: 🇨🇳 台湾1SS中转|3x, server: pro.sulink.one, port: 48885, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇭🇰 中国-香港-005-1A, server: 212.192.12.70, port: 17926, type: vmess, uuid: 0002a542-2dfe-46d3-abc4-1d2264890caa, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇨🇳 台湾2全天极速优先使用|X3, server: yx.sulink.one, port: 2052, type: vmess, uuid: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /, headers: {Host: tw02.xn--io0a7iw0ab67b.xyz}}, udp: true}
  - {name: 🇯🇵 日本NO.2, server: xdd.dashuai.cyou, port: 45057, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇵🇱 波兰IPV6-01, server: bl01.sulink.one, port: 40148, type: hysteria2, password: 1d9abe75-e872-4acd-88dd-07a0dfbefb69, sni: bl01.sulink.one, skip-cert-verify: true}
  - {name: BR 燕麦拿铁, server: br.taipeicity.news, port: 25888, type: hysteria2, password: 8aea6d08-7886-4b34-8d1d-c3b543a9374a, sni: https://bing.com, skip-cert-verify: true}
  - {name: 🇭🇰 中国-香港-005-1B, server: 212.192.12.70, port: 17926, type: vmess, uuid: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, alterId: 0, cipher: auto, tls: false, network: ws, ws-opts: {path: /}, udp: true}
  - {name: 🇺🇸 美国3SS中转, server: pro.sulink.one, port: 48879, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇭🇰 香港中转 04, server: chiyu.myfczy169.top, port: 11618, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇩🇪 德国-法兰克福-HY-001-1B, server: 5.39.252.204, port: 3942, type: hysteria2, password: 77d20d55-2949-46a1-82cc-0ddb00cd4c3e, obfs: salamander, obfs-password: M2UyNTc5OWUwYjkyM2Q2OQ==, skip-cert-verify: true}
  - {name: 🇰🇿 哈萨克斯坦中转, server: chiyu.myfczy169.top, port: 21081, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇨🇳 台湾2SS中转|3x, server: pro.sulink.one, port: 48884, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇺🇸 美国高速中转4, server: gsgs.hy2.one, port: 63324, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本中转 05, server: chiyu.myfczy169.top, port: 51578, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇨🇦 加拿大2, server: xdd.dashuai.cyou, port: 45065, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇺🇸 美国NO.2, server: xdd.dashuai.cyou, port: 45053, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇺🇸 美国中转 02, server: chiyu.myfczy169.top, port: 54501, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 香港3SS中转, server: pro.sulink.one, port: 48875, type: ss, cipher: 2022-blake3-aes-256-gcm, password: ZGFkYzNhN2Q2OWNhMDc4Yjc0MTVmOTFiODVlMDc4ODM=:MWQ5YWJlNzUtZTg3Mi00YWNkLTg4ZGQtMDdhMGRmYmU=, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-015-1A, server: 195.58.49.42, port: 28153, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇨🇳 台湾中转 02, server: chiyu.myfczy169.top, port: 22297, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇹🇷 土耳其高速中转, server: gsgs.hy2.one, port: 63327, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇯🇵 日本01, server: gy.666666222.shop, port: 20002, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇦🇪 阿联酋中转, server: chiyu.myfczy169.top, port: 21059, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 香港 IEPL专线NO3, server: i.needss.top, port: 65533, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇷🇺 俄罗斯-圣彼得堡-HY-012-1A, server: 195.58.49.86, port: 28153, type: hysteria2, password: 0002a542-2dfe-46d3-abc4-1d2264890caa, obfs: salamander, obfs-password: NDhhNmY5YTY0MGYzOTgxYQ==, skip-cert-verify: true}
  - {name: 🇰🇷 KR 冰摇桃桃乌龙茶, server: kr.stardad.lol, port: 23656, type: hysteria2, password: 8aea6d08-7886-4b34-8d1d-c3b543a9374a, sni: https://bing.com, skip-cert-verify: true}
  - {name: 🇹🇭 泰国 IEPL专线 NO1, server: i.needss.top, port: 30028, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇨🇦 加拿大1, server: haa.dashuai.cyou, port: 45064, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇭🇰 香港中转 03, server: chiyu.myfczy169.top, port: 14407, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇭🇰 香港中转 01, server: chiyu.myfczy169.top, port: 43641, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇹🇭 泰国ISP高速中转3x, server: gsgs.hy2.one, port: 63329, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇨🇳 台湾 IEPL专线NO1, server: i.needss.top, port: 52103, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇨🇳 台湾1, server: haa.dashuai.cyou, port: 45078, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 日-本SS中转25x, server: g2.hy2.one, port: 13107, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇨🇳 台湾高速中转, server: gsgs.hy2.one, port: 53332, type: ss, cipher: 2022-blake3-aes-256-gcm, password: OGYyMGNmOTA4MjJlMTE3NmFlNTMzZDdmZDVlZWQwYzE=:NmJhZTEwMTQtMDcyZC00ZDE2LWEyOWItYTRkNzUwMzY=, udp: true}
  - {name: 🇲🇾 马来西亚中转, server: chiyu.myfczy169.top, port: 20119, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇨🇳 台湾中转 01, server: chiyu.myfczy169.top, port: 18841, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇸🇬 SG 冷萃冰咖啡, server: sgzl1.stardad.lol, port: 35781, type: hysteria2, password: 8aea6d08-7886-4b34-8d1d-c3b543a9374a, sni: https://bing.com, skip-cert-verify: true}
  - {name: 🇺🇸 美国NO.1, server: haa.dashuai.cyou, port: 45052, type: vmess, uuid: ac18b6d8-7d94-4cfb-b5d4-a56c62133f68, alterId: 0, cipher: auto, tls: false, udp: true}
  - {name: 🇭🇰 香港03, server: gy.666666222.shop, port: 20052, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇨🇳 台湾中转 03, server: chiyu.myfczy169.top, port: 32525, type: ss, cipher: chacha20-ietf-poly1305, password: 675c2c30-e30d-4f4f-a023-bd4e69a7af7d, udp: true}
  - {name: 🇺🇸 美国 纽约01, server: gy.666666222.shop, port: 20013, type: ss, cipher: chacha20-ietf-poly1305, password: 06383491-81ea-4520-a2b6-43cf1f30b114, udp: true}
  - {name: 🇮🇳 印度 IEPL专线NO1, server: i.needss.top, port: 15442, type: vmess, uuid: edadd96e-bbcf-4038-b51c-21dd39ca7d1e, alterId: 0, cipher: auto, tls: false, udp: true}
proxy-groups:
  - name: 手动切换
    type: select
    proxies:
      - 🇭🇰 香港
      - 🇷🇺 俄罗斯-圣彼得堡-015-1A
      - 🇮🇳 印度中转
      - 🇸🇬 新加坡2高速中转3x
      - 🇨🇳 台湾中转 04
      - 🇭🇰 香港-LELE测试-1.5x-HY-1A
      - 🇩🇪 德国中转
      - 🇷🇺 俄罗斯-圣彼得堡-013-1A
      - 🇦🇷 阿根廷 IEPL专线NO1
      - 🇯🇵 日本NO.1
      - 🇷🇺 俄罗斯-圣彼得堡-016-1B
      - 🇷🇺 俄罗斯-圣彼得堡-016-1A
      - 导航页
      - 🇩🇪 德国-法兰克福-HY-001-1A
      - 🇺🇸 美国 IEPL专线NO1
      - 🇺🇸 美国2SS中转
      - 🇸🇬 新加坡1高速中转3x
      - 🇸🇬 新加坡NO.1
      - 🇬🇧 英国中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-015-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1B
      - 🇯🇵 日本SS中转4
      - 🇻🇳 越南高速中转
      - 🇺🇸 美国中转 01
      - 🇸🇬 建议有事没事都更新订阅
      - 🇭🇰 香港2SS中转
      - 🇭🇰 香港4高速中转5x
      - 🇯🇵 日本3SS中转25x
      - 🇭🇰 香港-LELE测试-1.5x-HY-1B
      - 🇬🇧 英国SS-13
      - 🇲🇴 澳门NO.2
      - 🇸🇬 新加坡07奈非-5x
      - 🇭🇰 香港01
      - 🇭🇰 香港5高速中转5x
      - 🇯🇵 日本1高速中转
      - 🇭🇰 香港中转 02
      - 🇯🇵 日本04
      - 🇨🇳 台湾01
      - 🇹🇷 土耳其中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1B
      - 🇨🇳 台湾 1
      - 🇷🇺 俄罗斯-圣彼得堡-014-1A
      - 🇸🇬 新加坡3高速中转3x
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1B
      - 🇯🇵 日本SS中转25x
      - 🇫🇷 法国1
      - 🇦🇺 澳大利亚原生1
      - 🇭🇰 香港中转 05
      - 🇸🇪 瑞典中转
      - 🇻🇳 越南中转
      - 🇯🇵 JP 香草星冰乐
      - 🇭🇰 香港2高速中转2x
      - 🇯🇵 日本中转 04
      - 🇭🇰 中国-香港-HY-005-1A
      - 🇭🇰 中国-香港-HY-002-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1B
      - 🇩🇪 德国 IEPL专线NO1
      - 🇷🇺 俄罗斯-圣彼得堡-012-1A
      - 🇵🇹 葡萄牙 IEPL专线NO1
      - 🇺🇸 美国02
      - 🇭🇰 香港02
      - 🇫🇷 法国IPV6-09
      - 🇸🇬 新加坡中转 01
      - 🇬🇧 英国中转 02
      - 🇯🇵 日本中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-012-1B
      - 🇸🇬 新加坡中转 02
      - 🇸🇬 新加坡中转 03
      - 🇨🇦 加拿大 IEPL专线 NO1
      - 🇸🇬 新加坡NO.2
      - 🇫🇷 法国2
      - 🇨🇳 台湾2
      - 🇧🇷 巴西中转
      - 🇨🇳 台湾SS中转25x
      - 🇮🇳 印度1
      - 🇯🇵 日本中转 02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1A
      - 🇺🇸 美国2高速中转
      - 🇯🇵 日本SS中转1
      - 🇺🇸 美国1SS中转
      - 🇭🇰 三网中转香港|5x
      - 🇷🇺 俄罗斯-圣彼得堡-013-1B
      - 🇺🇸 美国05
      - 🇯🇵 日本2高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-014-1B
      - 🇨🇳 台湾-02-奈非-3x
      - 🇰🇷 韩国 IEPL专线NO1
      - 🇰🇷 韩国高速中转3
      - 🇸🇬 新加坡02-V4-流媒体
      - 🇭🇰 香港6高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1A
      - 非洲 IEPL专线 NO1
      - XT-RIE
      - 🇺🇸 美国 纽约2
      - 🇦🇺 澳大利亚 IEPL专线NO1
      - 🇭🇰 中国-香港-HY-002-1A
      - 🇸🇬 新加坡03奈非-5x
      - 🇭🇰 香港1高速中转2x
      - 🇮🇳 印度2
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1B
      - 🇨🇳 台湾02-3x-流媒体
      - 🇯🇵 日本02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1A
      - 🇪🇸 西班牙IPV6
      - 下方为备用节点
      - 🇫🇷 法国 CM 隧道NO1
      - 🇯🇵 日本中转 03
      - 🇭🇰 中国-香港-HY-005-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1B
      - 🇺🇸 美国5
      - 🇦🇺 澳大利亚原生2
      - 🇨🇳 台湾中转 05
      - 🇯🇵 日本2SS中转15x
      - 🇬🇧 英国中转 03
      - 🇯🇵 日本03
      - 🇹🇭 泰国中转
      - 🇳🇱 荷兰 IEPL专线NO1
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1A
      - 🇨🇳 台湾1SS中转|3x
      - 🇭🇰 中国-香港-005-1A
      - 🇨🇳 台湾2全天极速优先使用|X3
      - 🇯🇵 日本NO.2
      - 🇵🇱 波兰IPV6-01
      - BR 燕麦拿铁
      - 🇭🇰 中国-香港-005-1B
      - 🇺🇸 美国3SS中转
      - 🇭🇰 香港中转 04
      - 🇩🇪 德国-法兰克福-HY-001-1B
      - 🇰🇿 哈萨克斯坦中转
      - 🇨🇳 台湾2SS中转|3x
      - 🇺🇸 美国高速中转4
      - 🇯🇵 日本中转 05
      - 🇨🇦 加拿大2
      - 🇺🇸 美国NO.2
      - 🇺🇸 美国中转 02
      - 🇭🇰 香港3SS中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1A
      - 🇨🇳 台湾中转 02
      - 🇹🇷 土耳其高速中转
      - 🇯🇵 日本01
      - 🇦🇪 阿联酋中转
      - 🇭🇰 香港 IEPL专线NO3
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1A
      - 🇰🇷 KR 冰摇桃桃乌龙茶
      - 🇹🇭 泰国 IEPL专线 NO1
      - 🇨🇦 加拿大1
      - 🇭🇰 香港中转 03
      - 🇭🇰 香港中转 01
      - 🇹🇭 泰国ISP高速中转3x
      - 🇨🇳 台湾 IEPL专线NO1
      - 🇨🇳 台湾1
      - 日-本SS中转25x
      - 🇨🇳 台湾高速中转
      - 🇲🇾 马来西亚中转
      - 🇨🇳 台湾中转 01
      - 🇸🇬 SG 冷萃冰咖啡
      - 🇺🇸 美国NO.1
      - 🇭🇰 香港03
      - 🇨🇳 台湾中转 03
      - 🇺🇸 美国 纽约01
      - 🇮🇳 印度 IEPL专线NO1
  - name: 自动选择
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 🇭🇰 香港
      - 🇷🇺 俄罗斯-圣彼得堡-015-1A
      - 🇮🇳 印度中转
      - 🇸🇬 新加坡2高速中转3x
      - 🇨🇳 台湾中转 04
      - 🇭🇰 香港-LELE测试-1.5x-HY-1A
      - 🇩🇪 德国中转
      - 🇷🇺 俄罗斯-圣彼得堡-013-1A
      - 🇦🇷 阿根廷 IEPL专线NO1
      - 🇯🇵 日本NO.1
      - 🇷🇺 俄罗斯-圣彼得堡-016-1B
      - 🇷🇺 俄罗斯-圣彼得堡-016-1A
      - 导航页
      - 🇩🇪 德国-法兰克福-HY-001-1A
      - 🇺🇸 美国 IEPL专线NO1
      - 🇺🇸 美国2SS中转
      - 🇸🇬 新加坡1高速中转3x
      - 🇸🇬 新加坡NO.1
      - 🇬🇧 英国中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-015-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1B
      - 🇯🇵 日本SS中转4
      - 🇻🇳 越南高速中转
      - 🇺🇸 美国中转 01
      - 🇸🇬 建议有事没事都更新订阅
      - 🇭🇰 香港2SS中转
      - 🇭🇰 香港4高速中转5x
      - 🇯🇵 日本3SS中转25x
      - 🇭🇰 香港-LELE测试-1.5x-HY-1B
      - 🇬🇧 英国SS-13
      - 🇲🇴 澳门NO.2
      - 🇸🇬 新加坡07奈非-5x
      - 🇭🇰 香港01
      - 🇭🇰 香港5高速中转5x
      - 🇯🇵 日本1高速中转
      - 🇭🇰 香港中转 02
      - 🇯🇵 日本04
      - 🇨🇳 台湾01
      - 🇹🇷 土耳其中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1B
      - 🇨🇳 台湾 1
      - 🇷🇺 俄罗斯-圣彼得堡-014-1A
      - 🇸🇬 新加坡3高速中转3x
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1B
      - 🇯🇵 日本SS中转25x
      - 🇫🇷 法国1
      - 🇦🇺 澳大利亚原生1
      - 🇭🇰 香港中转 05
      - 🇸🇪 瑞典中转
      - 🇻🇳 越南中转
      - 🇯🇵 JP 香草星冰乐
      - 🇭🇰 香港2高速中转2x
      - 🇯🇵 日本中转 04
      - 🇭🇰 中国-香港-HY-005-1A
      - 🇭🇰 中国-香港-HY-002-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1B
      - 🇩🇪 德国 IEPL专线NO1
      - 🇷🇺 俄罗斯-圣彼得堡-012-1A
      - 🇵🇹 葡萄牙 IEPL专线NO1
      - 🇺🇸 美国02
      - 🇭🇰 香港02
      - 🇫🇷 法国IPV6-09
      - 🇸🇬 新加坡中转 01
      - 🇬🇧 英国中转 02
      - 🇯🇵 日本中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-012-1B
      - 🇸🇬 新加坡中转 02
      - 🇸🇬 新加坡中转 03
      - 🇨🇦 加拿大 IEPL专线 NO1
      - 🇸🇬 新加坡NO.2
      - 🇫🇷 法国2
      - 🇨🇳 台湾2
      - 🇧🇷 巴西中转
      - 🇨🇳 台湾SS中转25x
      - 🇮🇳 印度1
      - 🇯🇵 日本中转 02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1A
      - 🇺🇸 美国2高速中转
      - 🇯🇵 日本SS中转1
      - 🇺🇸 美国1SS中转
      - 🇭🇰 三网中转香港|5x
      - 🇷🇺 俄罗斯-圣彼得堡-013-1B
      - 🇺🇸 美国05
      - 🇯🇵 日本2高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-014-1B
      - 🇨🇳 台湾-02-奈非-3x
      - 🇰🇷 韩国 IEPL专线NO1
      - 🇰🇷 韩国高速中转3
      - 🇸🇬 新加坡02-V4-流媒体
      - 🇭🇰 香港6高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1A
      - 非洲 IEPL专线 NO1
      - XT-RIE
      - 🇺🇸 美国 纽约2
      - 🇦🇺 澳大利亚 IEPL专线NO1
      - 🇭🇰 中国-香港-HY-002-1A
      - 🇸🇬 新加坡03奈非-5x
      - 🇭🇰 香港1高速中转2x
      - 🇮🇳 印度2
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1B
      - 🇨🇳 台湾02-3x-流媒体
      - 🇯🇵 日本02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1A
      - 🇪🇸 西班牙IPV6
      - 下方为备用节点
      - 🇫🇷 法国 CM 隧道NO1
      - 🇯🇵 日本中转 03
      - 🇭🇰 中国-香港-HY-005-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1B
      - 🇺🇸 美国5
      - 🇦🇺 澳大利亚原生2
      - 🇨🇳 台湾中转 05
      - 🇯🇵 日本2SS中转15x
      - 🇬🇧 英国中转 03
      - 🇯🇵 日本03
      - 🇹🇭 泰国中转
      - 🇳🇱 荷兰 IEPL专线NO1
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1A
      - 🇨🇳 台湾1SS中转|3x
      - 🇭🇰 中国-香港-005-1A
      - 🇨🇳 台湾2全天极速优先使用|X3
      - 🇯🇵 日本NO.2
      - 🇵🇱 波兰IPV6-01
      - BR 燕麦拿铁
      - 🇭🇰 中国-香港-005-1B
      - 🇺🇸 美国3SS中转
      - 🇭🇰 香港中转 04
      - 🇩🇪 德国-法兰克福-HY-001-1B
      - 🇰🇿 哈萨克斯坦中转
      - 🇨🇳 台湾2SS中转|3x
      - 🇺🇸 美国高速中转4
      - 🇯🇵 日本中转 05
      - 🇨🇦 加拿大2
      - 🇺🇸 美国NO.2
      - 🇺🇸 美国中转 02
      - 🇭🇰 香港3SS中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1A
      - 🇨🇳 台湾中转 02
      - 🇹🇷 土耳其高速中转
      - 🇯🇵 日本01
      - 🇦🇪 阿联酋中转
      - 🇭🇰 香港 IEPL专线NO3
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1A
      - 🇰🇷 KR 冰摇桃桃乌龙茶
      - 🇹🇭 泰国 IEPL专线 NO1
      - 🇨🇦 加拿大1
      - 🇭🇰 香港中转 03
      - 🇭🇰 香港中转 01
      - 🇹🇭 泰国ISP高速中转3x
      - 🇨🇳 台湾 IEPL专线NO1
      - 🇨🇳 台湾1
      - 日-本SS中转25x
      - 🇨🇳 台湾高速中转
      - 🇲🇾 马来西亚中转
      - 🇨🇳 台湾中转 01
      - 🇸🇬 SG 冷萃冰咖啡
      - 🇺🇸 美国NO.1
      - 🇭🇰 香港03
      - 🇨🇳 台湾中转 03
      - 🇺🇸 美国 纽约01
      - 🇮🇳 印度 IEPL专线NO1
  - name: 负载均衡
    type: load-balance
    strategy: consistent-hashing
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 50
    proxies:
      - 🇭🇰 香港
      - 🇷🇺 俄罗斯-圣彼得堡-015-1A
      - 🇮🇳 印度中转
      - 🇸🇬 新加坡2高速中转3x
      - 🇨🇳 台湾中转 04
      - 🇭🇰 香港-LELE测试-1.5x-HY-1A
      - 🇩🇪 德国中转
      - 🇷🇺 俄罗斯-圣彼得堡-013-1A
      - 🇦🇷 阿根廷 IEPL专线NO1
      - 🇯🇵 日本NO.1
      - 🇷🇺 俄罗斯-圣彼得堡-016-1B
      - 🇷🇺 俄罗斯-圣彼得堡-016-1A
      - 导航页
      - 🇩🇪 德国-法兰克福-HY-001-1A
      - 🇺🇸 美国 IEPL专线NO1
      - 🇺🇸 美国2SS中转
      - 🇸🇬 新加坡1高速中转3x
      - 🇸🇬 新加坡NO.1
      - 🇬🇧 英国中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-015-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1B
      - 🇯🇵 日本SS中转4
      - 🇻🇳 越南高速中转
      - 🇺🇸 美国中转 01
      - 🇸🇬 建议有事没事都更新订阅
      - 🇭🇰 香港2SS中转
      - 🇭🇰 香港4高速中转5x
      - 🇯🇵 日本3SS中转25x
      - 🇭🇰 香港-LELE测试-1.5x-HY-1B
      - 🇬🇧 英国SS-13
      - 🇲🇴 澳门NO.2
      - 🇸🇬 新加坡07奈非-5x
      - 🇭🇰 香港01
      - 🇭🇰 香港5高速中转5x
      - 🇯🇵 日本1高速中转
      - 🇭🇰 香港中转 02
      - 🇯🇵 日本04
      - 🇨🇳 台湾01
      - 🇹🇷 土耳其中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1B
      - 🇨🇳 台湾 1
      - 🇷🇺 俄罗斯-圣彼得堡-014-1A
      - 🇸🇬 新加坡3高速中转3x
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1B
      - 🇯🇵 日本SS中转25x
      - 🇫🇷 法国1
      - 🇦🇺 澳大利亚原生1
      - 🇭🇰 香港中转 05
      - 🇸🇪 瑞典中转
      - 🇻🇳 越南中转
      - 🇯🇵 JP 香草星冰乐
      - 🇭🇰 香港2高速中转2x
      - 🇯🇵 日本中转 04
      - 🇭🇰 中国-香港-HY-005-1A
      - 🇭🇰 中国-香港-HY-002-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1B
      - 🇩🇪 德国 IEPL专线NO1
      - 🇷🇺 俄罗斯-圣彼得堡-012-1A
      - 🇵🇹 葡萄牙 IEPL专线NO1
      - 🇺🇸 美国02
      - 🇭🇰 香港02
      - 🇫🇷 法国IPV6-09
      - 🇸🇬 新加坡中转 01
      - 🇬🇧 英国中转 02
      - 🇯🇵 日本中转 01
      - 🇷🇺 俄罗斯-圣彼得堡-012-1B
      - 🇸🇬 新加坡中转 02
      - 🇸🇬 新加坡中转 03
      - 🇨🇦 加拿大 IEPL专线 NO1
      - 🇸🇬 新加坡NO.2
      - 🇫🇷 法国2
      - 🇨🇳 台湾2
      - 🇧🇷 巴西中转
      - 🇨🇳 台湾SS中转25x
      - 🇮🇳 印度1
      - 🇯🇵 日本中转 02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-013-1A
      - 🇺🇸 美国2高速中转
      - 🇯🇵 日本SS中转1
      - 🇺🇸 美国1SS中转
      - 🇭🇰 三网中转香港|5x
      - 🇷🇺 俄罗斯-圣彼得堡-013-1B
      - 🇺🇸 美国05
      - 🇯🇵 日本2高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-014-1B
      - 🇨🇳 台湾-02-奈非-3x
      - 🇰🇷 韩国 IEPL专线NO1
      - 🇰🇷 韩国高速中转3
      - 🇸🇬 新加坡02-V4-流媒体
      - 🇭🇰 香港6高速中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-014-1A
      - 非洲 IEPL专线 NO1
      - XT-RIE
      - 🇺🇸 美国 纽约2
      - 🇦🇺 澳大利亚 IEPL专线NO1
      - 🇭🇰 中国-香港-HY-002-1A
      - 🇸🇬 新加坡03奈非-5x
      - 🇭🇰 香港1高速中转2x
      - 🇮🇳 印度2
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1B
      - 🇨🇳 台湾02-3x-流媒体
      - 🇯🇵 日本02
      - 🇷🇺 俄罗斯-圣彼得堡-HY-016-1A
      - 🇪🇸 西班牙IPV6
      - 下方为备用节点
      - 🇫🇷 法国 CM 隧道NO1
      - 🇯🇵 日本中转 03
      - 🇭🇰 中国-香港-HY-005-1B
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1B
      - 🇺🇸 美国5
      - 🇦🇺 澳大利亚原生2
      - 🇨🇳 台湾中转 05
      - 🇯🇵 日本2SS中转15x
      - 🇬🇧 英国中转 03
      - 🇯🇵 日本03
      - 🇹🇭 泰国中转
      - 🇳🇱 荷兰 IEPL专线NO1
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1A
      - 🇨🇳 台湾1SS中转|3x
      - 🇭🇰 中国-香港-005-1A
      - 🇨🇳 台湾2全天极速优先使用|X3
      - 🇯🇵 日本NO.2
      - 🇵🇱 波兰IPV6-01
      - BR 燕麦拿铁
      - 🇭🇰 中国-香港-005-1B
      - 🇺🇸 美国3SS中转
      - 🇭🇰 香港中转 04
      - 🇩🇪 德国-法兰克福-HY-001-1B
      - 🇰🇿 哈萨克斯坦中转
      - 🇨🇳 台湾2SS中转|3x
      - 🇺🇸 美国高速中转4
      - 🇯🇵 日本中转 05
      - 🇨🇦 加拿大2
      - 🇺🇸 美国NO.2
      - 🇺🇸 美国中转 02
      - 🇭🇰 香港3SS中转
      - 🇷🇺 俄罗斯-圣彼得堡-HY-015-1A
      - 🇨🇳 台湾中转 02
      - 🇹🇷 土耳其高速中转
      - 🇯🇵 日本01
      - 🇦🇪 阿联酋中转
      - 🇭🇰 香港 IEPL专线NO3
      - 🇷🇺 俄罗斯-圣彼得堡-HY-012-1A
      - 🇰🇷 KR 冰摇桃桃乌龙茶
      - 🇹🇭 泰国 IEPL专线 NO1
      - 🇨🇦 加拿大1
      - 🇭🇰 香港中转 03
      - 🇭🇰 香港中转 01
      - 🇹🇭 泰国ISP高速中转3x
      - 🇨🇳 台湾 IEPL专线NO1
      - 🇨🇳 台湾1
      - 日-本SS中转25x
      - 🇨🇳 台湾高速中转
      - 🇲🇾 马来西亚中转
      - 🇨🇳 台湾中转 01
      - 🇸🇬 SG 冷萃冰咖啡
      - 🇺🇸 美国NO.1
      - 🇭🇰 香港03
      - 🇨🇳 台湾中转 03
      - 🇺🇸 美国 纽约01
      - 🇮🇳 印度 IEPL专线NO1
  - name: 中国节点
    type: select
    proxies:
      - 🇭🇰 香港
      - 🇨🇳 台湾中转 04
      - 🇭🇰 香港-LELE测试-1.5x-HY-1A
      - 🇭🇰 香港2SS中转
      - 🇭🇰 香港4高速中转5x
      - 🇭🇰 香港-LELE测试-1.5x-HY-1B
      - 🇭🇰 香港01
      - 🇭🇰 香港5高速中转5x
      - 🇭🇰 香港中转 02
      - 🇨🇳 台湾01
      - 🇨🇳 台湾 1
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1B
      - 🇭🇰 香港中转 05
      - 🇭🇰 香港2高速中转2x
      - 🇭🇰 中国-香港-HY-005-1A
      - 🇭🇰 中国-香港-HY-002-1B
      - 🇭🇰 香港02
      - 🇨🇳 台湾2
      - 🇨🇳 台湾SS中转25x
      - 🇭🇰 三网中转香港|5x
      - 🇨🇳 台湾-02-奈非-3x
      - 🇭🇰 香港6高速中转
      - 🇭🇰 中国-香港-HY-002-1A
      - 🇭🇰 香港1高速中转2x
      - 🇨🇳 台湾02-3x-流媒体
      - 🇭🇰 中国-香港-HY-005-1B
      - 🇨🇳 台湾中转 05
      - 🇭🇰 公益路线-香港HK 限速50MBPS-1A
      - 🇨🇳 台湾1SS中转|3x
      - 🇭🇰 中国-香港-005-1A
      - 🇨🇳 台湾2全天极速优先使用|X3
      - 🇭🇰 中国-香港-005-1B
      - 🇭🇰 香港中转 04
      - 🇨🇳 台湾2SS中转|3x
      - 🇭🇰 香港3SS中转
      - 🇨🇳 台湾中转 02
      - 🇭🇰 香港 IEPL专线NO3
      - 🇭🇰 香港中转 03
      - 🇭🇰 香港中转 01
      - 🇨🇳 台湾 IEPL专线NO1
      - 🇨🇳 台湾1
      - 🇨🇳 台湾高速中转
      - 🇨🇳 台湾中转 01
      - 🇭🇰 香港03
      - 🇨🇳 台湾中转 03
  - name: 日本节点
    type: select
    proxies:
      - 🇯🇵 日本NO.1
      - 🇯🇵 日本SS中转4
      - 🇯🇵 日本3SS中转25x
      - 🇯🇵 日本1高速中转
      - 🇯🇵 日本04
      - 🇯🇵 日本SS中转25x
      - 🇯🇵 JP 香草星冰乐
      - 🇯🇵 日本中转 04
      - 🇯🇵 日本中转 01
      - 🇯🇵 日本中转 02
      - 🇯🇵 日本SS中转1
      - 🇯🇵 日本2高速中转
      - 🇯🇵 日本02
      - 🇯🇵 日本中转 03
      - 🇯🇵 日本2SS中转15x
      - 🇯🇵 日本03
      - 🇯🇵 日本NO.2
      - 🇯🇵 日本中转 05
      - 🇯🇵 日本01
  - name: 新加坡节点
    type: select
    proxies:
      - 🇸🇬 新加坡2高速中转3x
      - 🇸🇬 新加坡1高速中转3x
      - 🇸🇬 新加坡NO.1
      - 🇸🇬 新加坡07奈非-5x
      - 🇸🇬 新加坡3高速中转3x
      - 🇸🇬 新加坡中转 01
      - 🇸🇬 新加坡中转 02
      - 🇸🇬 新加坡中转 03
      - 🇸🇬 新加坡NO.2
      - 🇸🇬 新加坡02-V4-流媒体
      - 🇸🇬 新加坡03奈非-5x
      - 🇸🇬 SG 冷萃冰咖啡
  - name: 美国节点
    type: url-test
    url: https://www.google.com/favicon.ico
    interval: 300
    tolerance: 150
    proxies:
      - 🇺🇸 美国 IEPL专线NO1
      - 🇺🇸 美国2SS中转
      - 🇺🇸 美国中转 01
      - 🇺🇸 美国02
      - 🇺🇸 美国2高速中转
      - 🇺🇸 美国1SS中转
      - 🇺🇸 美国05
      - 🇺🇸 美国 纽约2
      - 🇺🇸 美国5
      - 🇺🇸 美国3SS中转
      - 🇺🇸 美国高速中转4
      - 🇺🇸 美国NO.2
      - 🇺🇸 美国中转 02
      - 🇺🇸 美国NO.1
      - 🇺🇸 美国 纽约01
rules:
  - DOMAIN,xg.dashuai.cyou,DIRECT
  - IP-CIDR,195.58.49.42/32,DIRECT,no-resolve
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,jg647hf446ghvw.eucs.cn,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,194.87.69.52/32,DIRECT,no-resolve
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - IP-CIDR,194.87.69.50/32,DIRECT,no-resolve
  - IP-CIDR,194.87.69.50/32,DIRECT,no-resolve
  - IP-CIDR,8.8.8.8/32,DIRECT,no-resolve
  - IP-CIDR,5.39.252.204/32,DIRECT,no-resolve
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,195.58.49.42/32,DIRECT,no-resolve
  - IP-CIDR,195.58.49.50/32,DIRECT,no-resolve
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,cainiao212.top,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,g3.hy2.one,DIRECT
  - DOMAIN,jg647hf446ghvw.eucs.cn,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,sg07v6.sulink.one,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,194.87.69.52/32,DIRECT,no-resolve
  - DOMAIN,gy.666666222.shop,DIRECT
  - IP-CIDR,195.58.49.50/32,DIRECT,no-resolve
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,jehw72eh.97kb.com,DIRECT
  - DOMAIN,g2.hy2.one,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,jpzl2.stardad.lol,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,212.192.12.70/32,DIRECT,no-resolve
  - IP-CIDR,212.192.15.239/32,DIRECT,no-resolve
  - IP-CIDR,194.87.69.50/32,DIRECT,no-resolve
  - DOMAIN,i.needss.top,DIRECT
  - IP-CIDR,195.58.49.86/32,DIRECT,no-resolve
  - DOMAIN,qd.needss.top,DIRECT
  - DOMAIN,us02.sulink.one,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,fr09.sulian.life,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,195.58.49.86/32,DIRECT,no-resolve
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,g2.hy2.one,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,194.87.69.52/32,DIRECT,no-resolve
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,ahkt.sulink.one,DIRECT
  - IP-CIDR,194.87.69.52/32,DIRECT,no-resolve
  - DOMAIN,us05.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - IP-CIDR,195.58.49.50/32,DIRECT,no-resolve
  - DOMAIN,tw02v6.sulian.life,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,cf.hy2.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - IP-CIDR,195.58.49.50/32,DIRECT,no-resolve
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,hk.kfsldflk.xyz,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - IP-CIDR,212.192.15.239/32,DIRECT,no-resolve
  - DOMAIN,sg03v6.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - IP-CIDR,195.58.49.86/32,DIRECT,no-resolve
  - DOMAIN,cf.hy2.one,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - IP-CIDR,194.87.69.50/32,DIRECT,no-resolve
  - DOMAIN,sp01.sulink.one,DIRECT
  - DOMAIN,666.com,DIRECT
  - DOMAIN,qd.needss.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,212.192.12.70/32,DIRECT,no-resolve
  - IP-CIDR,195.58.49.42/32,DIRECT,no-resolve
  - DOMAIN,yx.sulink.one,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,g.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,qd.needss.top,DIRECT
  - DOMAIN,jehw72eh.97kb.com,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - IP-CIDR,212.192.12.70/32,DIRECT,no-resolve
  - DOMAIN,yx.sulink.one,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,bl01.sulink.one,DIRECT
  - DOMAIN,br.taipeicity.news,DIRECT
  - IP-CIDR,212.192.12.70/32,DIRECT,no-resolve
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - IP-CIDR,5.39.252.204/32,DIRECT,no-resolve
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,xdd.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,pro.sulink.one,DIRECT
  - IP-CIDR,195.58.49.42/32,DIRECT,no-resolve
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - IP-CIDR,195.58.49.86/32,DIRECT,no-resolve
  - DOMAIN,kr.stardad.lol,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,g2.hy2.one,DIRECT
  - DOMAIN,gsgs.hy2.one,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,sgzl1.stardad.lol,DIRECT
  - DOMAIN,haa.dashuai.cyou,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,chiyu.myfczy169.top,DIRECT
  - DOMAIN,gy.666666222.shop,DIRECT
  - DOMAIN,i.needss.top,DIRECT
  - MATCH,手动切换
